Bug 197723 - [patch] update devel/p5-Capture-Tiny to 0.28
Summary: [patch] update devel/p5-Capture-Tiny to 0.28
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Adam Weinberger
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2015-02-16 20:07 UTC by Adam Weinberger
Modified: 2015-02-21 15:58 UTC (History)
1 user (show)

See Also:
adamw: maintainer-feedback?


Attachments
0.28 (778 bytes, patch)
2015-02-16 20:09 UTC, Adam Weinberger
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Adam Weinberger freebsd_committer 2015-02-16 20:07:21 UTC
Update to 0.28

Changes: https://metacpan.org/changes/distribution/Capture-Tiny
Comment 1 Adam Weinberger freebsd_committer 2015-02-16 20:09:35 UTC
Created attachment 153063 [details]
0.28
Comment 2 Bill Brinzer 2015-02-20 02:04:07 UTC
Patch looks good to me, thanks!
Comment 3 commit-hook freebsd_committer 2015-02-21 15:58:37 UTC
A commit references this bug:

Author: adamw
Date: Sat Feb 21 15:58:23 UTC 2015
New revision: 379528
URL: https://svnweb.freebsd.org/changeset/ports/379528

Log:
  Update to 0.28.

  Changes: https://metacpan.org/changes/distribution/Capture-Tiny

  PR:		197723
  Approved by:	maintainer

Changes:
  head/devel/p5-Capture-Tiny/Makefile
  head/devel/p5-Capture-Tiny/distinfo
Comment 4 Adam Weinberger freebsd_committer 2015-02-21 15:58:53 UTC
Committed. Thanks for reviewing so quickly, Bill!